#!/usr/bin/python
# coding:utf-8

from liveMan import DouyinLiveWebFetcher
import asyncio
from ws_server import start_ws_server

if __name__ == '__main__':
    live_id = '139226983757'
    room = DouyinLiveWebFetcher(live_id)
    room.get_room_status()
    room.start()




